Subject: New Reply Received - Return Material Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 15:33:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Return Material Issue  Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Hi,</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Thanks for your email, but this is not working.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
At 4th I received call from your team promising i will receive my shoes at 5th September 2021, but so far no one has contacted me today for returning it.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I am traveling back to my country at 7th September. I must take my shoe before i travel.  </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Why my shoe is not being returned?</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Regards,</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Shahnawaz Haidar</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, September 4, 2021 1:18:40 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3060286] - Return Material Issue
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shahnawaz,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3060286